## didjvu 0.2.1

=== debian/changelog ===
didjvu (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #601781).

 -- Daniel Stender <daniel@danielstender.com>  Mon, 07 Feb 2011 01:46:55 +0200
