=== debian/control ===
Source: didjvu
Maintainer: Daniel Stender <daniel@danielstender.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Section: graphics
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
X-Python-Version: >= 2.6
Standards-Version: 3.9.1
Homepage: http://jwilk.net/software/didjvu
Vcs-Svn: svn://svn.debian.org/python-apps/packages/didjvu/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/didjvu/trunk/

Package: didjvu
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python (>= 2.7) | python-argparse, python-gamera (>= 3.2.3),
 python-imaging, djvulibre-bin (>= 3.5.21)
Recommends: minidjvu
Breaks: ${python:Breaks}
Description: DjVu encoder with foreground/background separation
 The DjVu graphics format is very effective because it uses
 multiple layers which are differently compressed. For the
 derivation of the bitonal foreground layer ("mask") of
 (scanned document) images ("segmentation") didjvu uses the
 Gamera framework.
 .
 In the same process didjvu encodes the foreground mask together
 with the background counterpart into DjVu. That's also possible
 for a stack of images which can be processes into a bundled DjVu
 container very easily. The results are suitable for getting high-
 quality OCR data even from problematic scans from old documents.
 Furthermore, didjvu is capable of processing bitonal segmentation on
 colour scans.
