=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- --install-lib /usr/share/didjvu

override_dh_link:
	mv debian/didjvu/usr/bin/didjvu debian/didjvu/usr/share/didjvu/wrapper
	dh_link /usr/share/didjvu/wrapper /usr/bin/didjvu
