## didjvu 0.2.3

=== debian/changelog ===
didjvu (0.2.3-2) unstable; urgency=low

  * Renamed and moved dep on xmp-toolkit from Depends to Suggests
    (now: python-libxmp, Closes: #660572).
  * Bumped standards to 3.9.3 (no changes needed).

 -- Daniel Stender <daniel@danielstender.com>  Sat, 25 Feb 2012 20:01:15 +0200

didjvu (0.2.3-1) unstable; urgency=low

  * New upstream release.
  * Changes of debian/control:
    + Bumped standards to 3.9.2 (no changes needed).
    + Wraped-and-sorted.
    + Removed Breaks.
    + Moved dep on Minidjvu from Recommends to Depends (following
      doc/dependencies.txt).
    + Added dep on python-xmp-toolkit.
  * Changes of debian/copyright:
    + Changed DEP5 URI.
    + Changed Source URL.
    + Expanded copyright to cover 2012.
    + Removed spurious blank lines.
    + Removed spurious commas.
  * Changes in debian/rules:
    + Removed dh_auto_install and override_dh_link (added debian/install
      and links).
    + Added override for dh_installchangelogs.

 -- Daniel Stender <daniel@danielstender.com>  Mon, 20 Feb 2012 00:32:40 +0200
