=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_auto_install:

override_dh_installchangelogs:
	dh_installchangelogs doc/changelog
