## didjvu 0.2.7

=== debian/changelog ===
didjvu (0.2.7-1) unstable; urgency=low

  [ Daniel Stender ]
  * New upstream release (Closes: #683581).
  * Bumped debhelper level to 9 (deb/control and deb/compat).
  * Added deb/docs to include doc/credits.txt.
  * deb/control:
    + bumped standards to 3.9.4 (no changes needed).
    + added pyexiv2 to Suggests and b-p.
    + changed Python dependencies (cf. #707807).
  * deb/copyright: expanded copyrights to 2013.
  * deb/rules:
    + removed override for dh_installchangelogs (not needed).
    + added execution of tests.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Daniel Stender <daniel@danielstender.com>  Mon, 03 Jun 2013 17:47:57 +0200
