=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_auto_install:

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	cd tests && set -e -x; \
	for python in $(shell pyversions -r); do \
		$$python /usr/bin/nosetests --all-modules --verbose; \
	done
endif
