=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/didjvu/didjvu-([0-9.]+).tar.gz
