## didjvu 0.2.8

=== debian/changelog ===
didjvu (0.2.8-1) unstable; urgency=low

  * New upstream release (Closes: #743677).
  * bumped standards to 3.9.5 (no changes needed).
  * deb/copyright:
    + changed maintainer email address.
    + expanded copyrights to 2014.
  * deb/rules:
    + changed maintainer email address.
  * deb/watch: added pgpsigurlmangle (also added deb/upstream-signing-key.pgp).

 -- Daniel Stender <debian@danielstender.com>  Thu, 19 Jun 2014 11:16:42 +0200
