=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: didjvu
-Maintainer: Daniel Stender <daniel@danielstender.com>
+Maintainer: Daniel Stender <debian@danielstender.com>
 Uploaders:
  Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Section: graphics
@@ -11,7 +11,7 @@
  python-nose,
  python-pyexiv2
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://jwilk.net/software/didjvu
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/didjvu/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/didjvu/trunk/
