=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ http://pypi.python.org/packages/source/d/didjvu/didjvu-([0-9.]+).tar.gz
