## didjvu 0.6

=== debian/changelog ===
didjvu (0.6-1ubuntu3) wily; urgency=medium

  * debian/control: build-depends on language-pack-base-en

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Jul 2015 15:40:05 +0200

didjvu (0.6-1ubuntu2) wily; urgency=medium

  * debian/control: build-depends on locales instead

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Jul 2015 15:31:30 +0200

didjvu (0.6-1ubuntu1) wily; urgency=medium

  * debian/control: don't build-depends on locales-all, that package doesn't
    exist in Ubuntu

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Jul 2015 15:13:06 +0200

didjvu (0.6-1) unstable; urgency=medium

  * New upstream release.
  * deb/control: updated Depends (python-pil).

 -- Daniel Stender <debian@danielstender.com>  Fri, 29 May 2015 08:43:05 +0200

didjvu (0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Stender <debian@danielstender.com>  Tue, 19 May 2015 14:32:32 +0200

didjvu (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + added build-dep on locales-all and python-libxmp.
    + added Testsuite element.
  * deb/tests/control: added deps on locales-all and python-libxmp.

 -- Daniel Stender <debian@danielstender.com>  Thu, 14 May 2015 11:12:26 +0200

didjvu (0.4-1) unstable; urgency=medium

  * New upstream release (Closes: #784888).
  * Fixed upstream-signing-key.
  * deb/control:
    + added dh_python, python-pil, python-gamera, and djvulibre-bin
      to build deps.
    + dropped unnecessary dep versions.
    + bumped standards to 3.9.6 (no changes needed).
  * deb/copyright: expanded copyright span.
  * deb/rules: added DEB_BUILD_OPTIONS export line.
  * deb/watch: watch pypi.debian.net.
  * Added DEP-8 test suite.

 -- Daniel Stender <debian@danielstender.com>  Tue, 12 May 2015 13:08:56 +0200
