=== debian/control ===
--- 
+++ 
@@ -1,32 +1,42 @@
 Source: didjvu
-Maintainer: Daniel Stender <debian@danielstender.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Daniel Stender <debian@danielstender.com>
 Uploaders:
  Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Section: graphics
 Priority: optional
 Build-Depends:
  debhelper (>= 9),
- python-all (>= 2.6.6-3~),
+ dh-python,
+ djvulibre-bin,
+ locales,
+ language-pack-en-base,
+ python-all,
  python-all (>= 2.7.3-5~) | python-argparse (>= 1.2.1-2~),
+ python-gamera,
+ python-libxmp,
  python-nose,
+ python-pil,
  python-pyexiv2
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://jwilk.net/software/didjvu
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/didjvu/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/didjvu/trunk/
+Testsuite: autopkgtest
 
 Package: didjvu
 Architecture: all
 Depends:
- djvulibre-bin (>= 3.5.21),
- minidjvu (>= 0.8),
+ djvulibre-bin,
+ minidjvu,
  python (>= 2.7) | python-argparse,
- python-gamera (>= 3.2.3),
- python-imaging,
+ python-gamera,
+ python-pil,
  ${misc:Depends},
  ${python:Depends}
-Suggests: python-libxmp | python-pyexiv2 (>= 0.3)
+Suggests:
+ python-libxmp | python-pyexiv2 (>= 0.3)
 Description: DjVu encoder with foreground/background separation
  The DjVu graphics format is very effective because it uses
  multiple layers which are differently compressed. For the
