=== debian/tests/control ===
Tests: didjvu
Depends: djvulibre-bin, locales-all, python-libxmp, python-gamera, python-nose, python-pil, python-pyexiv2
