## didjvu 0.8

=== debian/changelog ===
didjvu (0.8-2ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: build-depends on language-pack-base-en
      and locales.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 16 Mar 2016 10:49:19 +0100

didjvu (0.8-2) unstable; urgency=medium

  * deb/control:
    + bumped Standards-Version to 3.9.7 (no changes needed).
    + use HTTPS for Vcs-Browser.
    + removed Testsuite field (deprecated).
  * deb/copyright: expanded copyright span for debian/*.
  * deb/tests/control: added deps for gexiv2/python-gi.

 -- Daniel Stender <debian@danielstender.com>  Fri, 19 Feb 2016 19:46:42 +0100

didjvu (0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Stender <debian@danielstender.com>  Tue, 01 Dec 2015 21:52:29 +0100

didjvu (0.7-1) unstable; urgency=medium

  * New upstream release:
    + updated block-pyexiv2-backend.patch.
    + deb/control: added deps for new GEvix2 XMP backend.
  * deb/copyright: updated Source.

 -- Daniel Stender <debian@danielstender.com>  Sat, 03 Oct 2015 22:01:17 +0200

didjvu (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Temporarily don't depend on python-pyexiv2 (Closes: #797077),
    added deb/NEWS containing info on this, and block-pyexiv2-backend.patch.

 -- Daniel Stender <debian@danielstender.com>  Fri, 28 Aug 2015 10:22:59 +0200
