=== debian/control ===
--- 
+++ 
@@ -14,16 +14,15 @@
  python-all,
  python-all (>= 2.7.3-5~) | python-argparse (>= 1.2.1-2~),
  python-gamera,
+ gir1.2-gexiv2-0.10 (>= 0.10.3), python-gi,
  python-libxmp,
  python-nose,
- python-pil,
- python-pyexiv2
+ python-pil
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://jwilk.net/software/didjvu
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/didjvu/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/didjvu/trunk/
-Testsuite: autopkgtest
+Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/didjvu/trunk/
 
 Package: didjvu
 Architecture: all
@@ -36,7 +35,7 @@
  ${misc:Depends},
  ${python:Depends}
 Suggests:
- python-libxmp | python-pyexiv2 (>= 0.3)
+ gir1.2-gexiv2-0.10 (>= 0.10.3), python-gi | python-libxmp
 Description: DjVu encoder with foreground/background separation
  The DjVu graphics format is very effective because it uses
  multiple layers which are differently compressed. For the
