=== debian/tests/control ===
Tests: didjvu
Depends: djvulibre-bin, locales-all, python-gamera, python-nose, python-pil, python-libxmp, gir1.2-gexiv2-0.10, python-gi
