## didjvu 0.8.1

=== debian/changelog ===
didjvu (0.8.1-2) unstable; urgency=medium

  * use debhelper level 10 (changes in deb/control and deb/compat).
  * deb/control:
    + bump standards version to 4.0.0 (no further changes needed).
  * deb/copyright:
    + use https in Format field.
    + expand copyright span.
  * deb/watch: watch github.com/jwilk/didjvu.

 -- Daniel Stender <stender@debian.org>  Fri, 14 Jul 2017 21:36:20 +0200

didjvu (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + update maintainer email address.
    + bump standards to 3.9.8 (no changes needed).
  * deb/copyright:
    + update source URL (project moved to Github).
    + extend copyright span.
    + update my email address.

 -- Daniel Stender <stender@debian.org>  Fri, 18 Nov 2016 20:02:07 +0100
