=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: didjvu
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Daniel Stender <debian@danielstender.com>
+Maintainer: Daniel Stender <stender@debian.org>
 Uploaders:
  Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Section: graphics
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  djvulibre-bin,
- locales,
- language-pack-en-base,
+ locales-all,
  python-all,
  python-all (>= 2.7.3-5~) | python-argparse (>= 1.2.1-2~),
  python-gamera,
@@ -19,7 +17,7 @@
  python-nose,
  python-pil
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Homepage: http://jwilk.net/software/didjvu
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/didjvu/trunk/
 Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/didjvu/trunk/
