## didjvu 0.8.2

=== debian/changelog ===
didjvu (0.8.2-2+deb10u1) buster; urgency=medium

  * Add missing build-dependency on tzdata. Closes: #943695.
  * Package is orphaned, set Maintainer to "Debian QA Group".

 -- Santiago Vila <sanvila@debian.org>  Mon, 04 Jan 2021 20:11:00 +0100

didjvu (0.8.2-2) unstable; urgency=medium

  * drop python-libxmp from deps throughout (Closes: #921747).

 -- Daniel Stender <stender@debian.org>  Wed, 27 Feb 2019 05:34:17 +0100

didjvu (0.8.2-1) unstable; urgency=medium

  * New upstream release:
    + unfuzz block-pyexiv2-backend.patch.
  * deb/copyright: bump copyright span of upstream.
  * deb/rules: remove empty endline.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

 -- Daniel Stender <stender@debian.org>  Sat, 04 Aug 2018 11:21:51 +0200

didjvu (0.8.1-3) unstable; urgency=medium

  * deb/control: bump standards to 4.1.3 (no changes needed).
  * deb/copyright: expand copyright span.
  * add deb/gbp.conf.

  [ svn-git-automigration ]
  * deb/control: update Vcs fields (moved to salsa).

 -- Daniel Stender <stender@debian.org>  Wed, 07 Mar 2018 18:15:14 +0100
