=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: didjvu
-Maintainer: Daniel Stender <stender@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Uploaders:
  Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Section: graphics
@@ -13,14 +13,13 @@
  python-all (>= 2.7.3-5~) | python-argparse (>= 1.2.1-2~),
  python-gamera,
  gir1.2-gexiv2-0.10 (>= 0.10.3), python-gi,
- python-libxmp,
  python-nose,
- python-pil
-X-Python-Version: >= 2.6
-Standards-Version: 4.0.0
+ python-pil,
+ tzdata
+Standards-Version: 4.1.3
 Homepage: http://jwilk.net/software/didjvu
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/didjvu/trunk/
-Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/didjvu/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/applications/didjvu.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/didjvu
 
 Package: didjvu
 Architecture: all
@@ -33,7 +32,7 @@
  ${misc:Depends},
  ${python:Depends}
 Suggests:
- gir1.2-gexiv2-0.10 (>= 0.10.3), python-gi | python-libxmp
+ gir1.2-gexiv2-0.10 (>= 0.10.3), python-gi
 Description: DjVu encoder with foreground/background separation
  The DjVu graphics format is very effective because it uses
  multiple layers which are differently compressed. For the
