=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,3 @@
 		$$python /usr/bin/nosetests --all-modules --verbose; \
 	done
 endif
-
