=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://github.com/jwilk/didjvu/releases (?:.*)didjvu-(\d[\d\.]+)@ARCHIVE_EXT@
