## didjvu 0.9

=== debian/changelog ===
didjvu (0.9-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + add version to gamera build-dep and binary.
    + bump debhelper version to 11.
    + bump standards to 4.4.0 (no changes needed).
  * deb/copyright:
    + expand copyright spans.
  * update debian/doc.
  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Daniel Stender <stender@debian.org>  Mon, 09 Sep 2019 19:41:26 +0200
