=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: didjvu
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Daniel Stender <stender@debian.org>
 Uploaders:
  Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Section: graphics
 Priority: optional
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 11),
  dh-python,
  djvulibre-bin,
  locales-all,
  python-all,
  python-all (>= 2.7.3-5~) | python-argparse (>= 1.2.1-2~),
- python-gamera,
+ python-gamera (>= 3.3.2~),
  gir1.2-gexiv2-0.10 (>= 0.10.3), python-gi,
  python-nose,
- python-pil,
- tzdata
-Standards-Version: 4.1.3
+ python-pil
+Standards-Version: 4.4.0
 Homepage: http://jwilk.net/software/didjvu
 Vcs-Git: https://salsa.debian.org/python-team/applications/didjvu.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/didjvu
@@ -27,7 +26,7 @@
  djvulibre-bin,
  minidjvu,
  python (>= 2.7) | python-argparse,
- python-gamera,
+ python-gamera (>= 3.3.2~),
  python-pil,
  ${misc:Depends},
  ${python:Depends}
